/**
 * Hover states
 */


:root {
	--hover-color-yellow: #f6c75f;
	--hover-color-green: #7e9b41;
	--hover-color-blue: #72a7cf;
	--hover-color-purple: #a38ca9;
	--hover-color-grey: #a9a8ad;
} /* :root needs hack to work in IE */

#masthead .header-top .header-top-action,

#subscribe .button,
button[name="add-to-cart"],
.elementor-share-btn,

[class*="badge"] .rt-img-holder::after,
h1,
h2,
h3,
h4,
a,
#masthead a span,

#mpp_print_button,
.elementor-button,
.rt-loadmore-btn {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: 0s;
}



/**
 * Global
 */
#menu-shop li a:hover span,
#menu-top-menu-1 li a:hover span,
#masthead ul li a.recipe-index:hover span {
    color: var(--hover-color-yellow)!important;
}

.single-post .menu-item-98572 a span,
.menu-item-98572.current-menu-item a span,
.menu-item-98572 a:hover span {
    color: var(--hover-color-green)!important;
}

.single-kids .menu-item-95106 a span,
.menu-item-95106.current-menu-item a span,
.menu-item-95106 a:hover span {
    color: var(--hover-color-blue)!important;
}

.single-lifestyle .menu-item-95105 a span,
.menu-item-95105.current-menu-item a span,
.menu-item-95105 a:hover span {
    color: var(--hover-color-purple)!important;
}

main#content a:hover {
	text-decoration: none;
}

a:hover { text-decoration: none; }
a.page-numbers { color: var(--hover-color-yellow)!important; }
a.page-numbers.current { font-weight: bold; }
a.page-numbers:hover {
	color: #535457!important;
}

/**
 * Shop/blog button
 */
#masthead .header-top .header-top-action:hover {
    background-color: var(--hover-color-yellow);
}

/**
 * Homepage top / ...
 */
a.jump-to-recipe:hover,
.homepage-top.badge-recipes:hover .rt-img-holder::after {
    background-color: var(--hover-color-green);
    color: #fff!important;
    cursor: pointer;
}
.homepage-top.badge-kids:hover .rt-img-holder::after {
    background-color: var(--hover-color-blue);
    color: #fff;
    cursor: pointer;
}
.homepage-top.badge-lifestyle:hover .rt-img-holder::after {
    background-color: var(--hover-color-purple);
    color: #fff;
    cursor: pointer;
}
#top .homepage-top.badge-recipes:hover h3.entry-title,
#top .homepage-top.badge-recipes:hover h3.entry-title a {
    color: var(--hover-color-green);
}
#top .homepage-top.badge-kids:hover h3.entry-title,
#top .homepage-top.badge-kids:hover h3.entry-title a {
    color: var(--hover-color-blue);
}
#top .homepage-top.badge-lifestyle:hover h3.entry-title,
#top .homepage-top.badge-lifestyle:hover h3.entry-title a {
    color: var(--hover-color-purple);
}


/**
 * Sections
 */
a.see-all {
    z-index: 99999;
    cursor: pointer;
}
a.see-all:hover {
	color: var(--hover-color-yellow);
}

/**
 * Default color for elementor buttons
 */
section .elementor-button:hover,
.rt-loadmore-btn:hover,
#mpp_print_button:hover {
	background-color: var(--hover-color-yellow)!important;
	color: #fff!important;
	border-color: var(--hover-color-yellow)!important;
	box-shadow: none!important;
}

#parsnip {}

#our-products .elementor-inner-column .elementor-widget-wrap:hover h4,
#spiralized-recipes .elementor-inner-column .elementor-widget-wrap:hover h4,
#recommended-products .rt-grid-item:hover h3 a {
	color: var(--hover-color-yellow)!important;
	cursor: pointer;
}


.recipes.our-favorites .rt-grid-item:hover h3 a,
#popular-recipes .rt-grid-item:hover h3 a, /* For box styles */
#popular-recipes h3 a:hover,
#recipe-index .rt-grid-item:hover h3 a,
#latest.pt_post .rt-grid-item:hover h3 a {
	color: var(--hover-color-green)!important;
}
.recipes.latest .rt-loadmore-btn:hover,
#latest.pt_post .rt-loadmore-btn:hover,
#popular-recipes .elementor-button:hover,
#recipe-index .elementor-button:hover,
#mpp_print_button:hover,
.page-id-25390 .elementor-button:hover {
	background-color: var(--hover-color-green)!important;
	border-color: var(--hover-color-green)!important;
}

#recipe-index #tpgp-kids .rt-grid-item:hover h3 a,

.kids.our-favorites .rt-grid-item:hover h3 a,
#popular-with-kids .rt-grid-item:hover h3 a,
#popular-with-kids h3 a:hover,
#latest.pt_kids .rt-grid-item:hover h3 a {
	color: var(--hover-color-blue)!important;
}

.kids.latest .rt-loadmore-btn:hover,
#latest.pt_kids .rt-loadmore-btn:hover,
#popular-with-kids .elementor-button:hover,
.page-id-89103 .elementor-button:hover {
	background-color: var(--hover-color-blue)!important;
	border-color: var(--hover-color-blue)!important;
}


.lifestyle.our-favorites .rt-grid-item:hover h3 a,
#lifestyle .rt-grid-item:hover h3 a,
#lifestyle h3 a:hover,
#latest.pt_lifestyle .rt-grid-item:hover h3 a {
	color: var(--hover-color-purple)!important;
}
.lifestyle.latest .rt-loadmore-btn:hover,
#latest.pt_liststyle .rt-loadmore-btn:hover,
#lifestyle .elementor-button:hover,
.page-id-94876 .elementor-button:hover {
	background-color: var(--hover-color-purple)!important;
	border-color: var(--hover-color-purple)!important;
}


#healthy-living .rt-grid-item:hover h3 a,
#healthy-living h3 a:hover,
#latest.pt_healthy-living .rt-grid-item:hover h3 a {
	color: var(--hover-color-grey)!important;
}
#latest.pt_healthy-living .rt-loadmore-btn:hover,
#healthy-living .elementor-button:hover {
	background-color: var(--hover-color-grey)!important;
	border-color: var(--hover-color-grey)!important;
}

#join-community .elementor-button:hover {
	border: none!important;
	box-shadow: none!important;
}


/**
 * Footer
 */

#subscribe .button:hover {
	background-color: var(--hover-color-yellow)!important;
	color: #fff!important;
	border-color: var(--hover-color-yellow)!important;
	box-shadow: none!important;
}

#instagram .IG-link.inspiralizer:hover {
	color: #FDF4DF!important;
}
#instagram .IG-link.inspiralized:hover {
	color: #B4D355!important;
}
#instagram .IG-link.kids:hover {
	color: #B8D4E7!important;
}
#instagram .IG-link.ali:hover {
	color: #D6CBD9!important;
}

[id*="menu-footer"] li a:hover {
	color: var(--hover-color-yellow)!important;
}

#menu-footer-brand li a:hover {
	color: var(--hover-color-grey)!important;
}
#menu-footer-recipes li a:hover {
	color: var(--hover-color-green)!important;
}
#menu-footer-kids li a:hover {
	color: var(--hover-color-blue)!important;
}
#menu-footer-lifestyle li a:hover {
	color: var(--hover-color-purple)!important;
}

.footer-bottom a:hover {
	color: var(--hover-color-grey)!important;
}


#resources .rt-holder:hover h3 a,
#resources h3 a:hover {
	color: var(--hover-color-yellow)!important;
}
#team .slick-slide .elementor-column:hover h3 a {
	color: var(--hover-color-yellow)!important;
}

/**
 * Other
 */

#filter-by-category.recipes a:hover {
	color: var(--hover-color-green)!important;
}

#filter-by-category.kids a:hover {
	color: var(--hover-color-blue)!important;
}

#filter-by-category.lifestyle a:hover {
	color: var(--hover-color-purple)!important;
}


#spiralized-recipes a:hover {
    color: var(--hover-color-yellow) !important;
}

#spiralized-recipes .elementor-button:hover {
	color: #fff!important;
}



/**
 * Single 
 */
/*.single-post .elementor-widget-theme-post-content a {
	color: var(--hover-color-green);
}
.single-post main#content .elementor-button:hover {
	background-color: var(--hover-color-green)!important;
	border: none!important;
}
*/

.single-kids a.jump-to-recipe {
	background-color: #e3eef6!important;
}
.single-kids a.jump-to-recipe:hover,
.single-kids #mpp_print_button:hover {
	background-color: var(--hover-color-blue)!important;
	border: none!important;
}
.single-kids .elementor-widget-theme-post-content a {
	color: var(--hover-color-blue);
}
.single-kids main#content .elementor-button:hover {
	background-color: var(--hover-color-blue)!important;
	border: none!important;
}

.single-lifestyle .elementor-widget-theme-post-content a {
	color: var(--hover-color-purple)!important;
}
.single-lifestyle main#content .elementor-button:hover {
	background-color: var(--hover-color-purple)!important;
	border: none!important;
}


body.single-post main#content .elementor-widget-theme-post-content h2,
body.single-post main#content #mpprecipe-container #mpprecipe-instructions.h-4.strong {
	color: var(--hover-color-green)!important;
}

body.single-kids main#content .elementor-widget-theme-post-content h2,
body.single-kids main#content #mpprecipe-container #mpprecipe-instructions.h-4.strong {
	color: var(--hover-color-blue)!important;
}
body.single-lifestyle main#content .elementor-widget-theme-post-content h2,
body.single-lifestyle main#content #mpprecipe-container #mpprecipe-instructions.h-4.strong {
	color: var(--hover-color-purple)!important;
}